[BGAnimation]
LengthSeconds=2

[Layer1]

File=3.png

Type=0
Command=x,320;y,240;zoom,0;linear,0.2;zoom,2;linear,0;diffusealpha,0

[Layer2]
File=3.png
Type=1
Command=x,320;y,240;zoom,0;linear,0.1;zoom,1